@charset "UTF-8";
body {
	margin:0; 
	/*font:12px Verdana, Arial, Helvetica*/
}

* {
	padding:0; 
	margin:0;
}

.dropdown {
	/*border:1px solid red;*/
	float:left; 
	padding-right:0;
}

.dropdown a dt {
color:#004e69;
	width:140px;
	/*border:1px solid red;*/
	text-align:center;
	text-decoration:none;
	padding:.48em; 
	cursor:pointer; 
	/*background:url(../img/header.gif);*/
}

.dropdown a dt{
	font-weight:bold; 
	text-decoration:none;
	color:#004e69;
}

.dropdown dt:hover {
	text-decoration:none;
	/*background:url(../img/header_over.gif)*/
}

.dropdown dd {
	position:absolute;
	/*border:1px solid red;*/
	overflow:hidden; 
	width:158px; 
	padding:0;
	display:none; 
	background:#d3cec5; 
	z-index:200; 
	opacity:0;
}

.dropdown ul {
	width:159px; 
	margin:0;
	padding:0;
	list-style:none; 
	border-top:none;
}

.dropdown li {
	display:inline;
padding:0px 0px 0px 0px;
}

.dropdown a.items, .dropdown a.items:active, .dropdown a.items:visited {
	border-top:1px solid #ffffff;; 
	display:block; 
	padding:5px 3px 5px 5px; 
	
	color:#004e69;
	text-decoration:none; 
	/*background:#b5afa6; */
	width:152px;
}

.dropdown a.items:hover {
	background:#003d4d; 
	color:#ffffff;
	text-decoration:none;
}

.bc-notice-left {
	/*border: solid 1px red;*/
	padding: 0 15px 0 15px;
	width:270px;
}

.bc-notice-right {
	/*border: solid 1px red;*/
	padding: 0 15px 0 15px;
	width:270px;
	float:right;
}

.headline {
	color:#ff9900;
	font-size:15pt;
}

.orange {
	color:#ff9900;
}

a.selected {
	font-weight:bold;
}

ul.selector li, ol.selector li {
	list-style-image:url(../img/li.orange.gif);
	padding:0;
	margin:0;
}

.layout-1 #sidebar-right {
	float: right; /* since this element is floated, a width must be given */
}

..layout-1 #content { 
	width:680px;
	margin: 16px 100px 20px; 
	padding: 0 0 0 0; 
	margin:46px 0 0 1.5em;
	float:left;
} 
layout-1 #header .strapline {
	width:308px;
	height:48px;
	background:url(../img/bc.multi.gif)  0 -68px no-repeat;
	margin-top:46px;
	float:right;
}

ul.pdf li.doc {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	list-style-image:url(../img/msword.small.gif);
}

ul.pdf li {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	list-style-image:url(../img/pdf.small.gif);
}

.layout-1 #menu-item {
	/*border:1px solid red;*/
	height:34px;
}

#menu-item dl a strong {
.	/* display:none; */
text-decoration:none;
}

#menu-item dl a dt {
	border:0;
	margin:0;
	padding:10px 0px 0px 0px ;
	font-size:12px; font-weight:normal; font-family: Georgia; 
	width:159px;
	height:24px;
	background:url(../img/bc.multi.gif) no-repeat;
	text-decoration:none;
}

#menu-item dl a.one dt {
	background-position:-0 0;
	text-decoration:none;
	
}

#menu-item dl a:hover.one dt {
	background-position:0 -34px;
	color:#ffffff; text-decoration:none;
}

#menu-item dl.selected a.one dt {
	background-position:0 -34px;text-decoration:none;
}

#menu-item dl a.two dt {
	background-position:-159px 0;
}

#menu-item dl a:hover.two dt {
	background-position:-159px -34px;color:#ffffff; 
}

#menu-item dl.selected a.two dt {
	background-position:-159px -34px;
}

#menu-item dl a.three dt {
	background-position:-318px 0;
}

#menu-item dl a:hover.three dt {
	background-position:-318px -34px;color:#ffffff; 
}

#menu-item dl.selected a.three dt {
	background-position:-318px -34px;
}

#menu-item dl a.four dt {
	background-position:-477px 0;
}

#menu-item dl a:hover.four dt {
	background-position:-477px -34px;color:#ffffff; 
}

#menu-item dl.selected a.four dt {
	background-position:-477px -34px;
}

#menu-item dl a.five dt {
	background-position:-636px 0;
}

#menu-item dl a:hover.five dt {
	background-position:-636px -34px;color:#ffffff; 
}

#menu-item dl.selected a.five dt {
	background-position:-636px -34px;
}

#menu-item dl a.six dt {
	background-position:-795px 0;
}

#menu-item dl a:hover.six dt {
	background-position:-796px -34px;color:#ffffff; 
}

#menu-item dl.selected a.six dt {
	background-position:-796px -34px;
}

...#sitemap {
	margin-top:-205px;
	margin-left:-765px;
	background:url(../img/sitemap.bg.png) no-repeat;
	height:210px;
}
